<?php


namespace customerapi\models\details;


use common\models\EventEquipmentTypeAssignment;

class EventEquipmentTypeAssignmentView extends EventEquipmentTypeAssignment
{


    public function fields()
    {

        $fields = [
            "id" => "id",
            "count" => "count",
        ];
        $fields['equipmentType'] = 'eventEquipmentType';
        return $fields;
    }

}